Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354649 - Review Request: nodejs-grunt-known-options - The known options used in Grunt
Summary: Review Request: nodejs-grunt-known-options - The known options used in Grunt
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeroen van Meeuwen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews 1323858
TreeView+ depends on / blocked
 
Reported: 2016-07-11 20:35 UTC by Piotr Popieluch
Modified: 2016-08-18 03:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-18 03:51:20 UTC
vanmeeuwen+fedora: fedora-review+


Attachments (Terms of Use)

Description Piotr Popieluch 2016-07-11 20:35:48 UTC
Spec URL: https://piotrp.fedorapeople.org/nodejs-grunt-known-options.spec
SRPM URL: https://piotrp.fedorapeople.org/nodejs-grunt-known-options-1.1.0-1.fc24.src.rpm
Description: The known options used in Grunt
Fedora Account System Username: piotrp

Comment 1 Gwyn Ciesla 2016-08-08 20:40:24 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/nodejs-grunt-known-options

Comment 2 Piotr Popieluch 2016-08-08 20:53:09 UTC
thank you for review

Comment 3 Fedora Update System 2016-08-08 21:19:45 UTC
nodejs-grunt-known-options-1.1.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-79c917ad5e

Comment 4 Fedora Update System 2016-08-09 08:50:55 UTC
nodejs-grunt-known-options-1.1.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-79c917ad5e

Comment 5 Fedora Update System 2016-08-18 03:51:19 UTC
nodejs-grunt-known-options-1.1.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.